> ## Documentation Index
> Fetch the complete documentation index at: https://docs.runaether.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List open organization invitations (pending or expired)



## OpenAPI

````yaml api-reference/openapi.json GET /orgs/{orgID}/invites
openapi: 3.1.0
info:
  title: Aether API
  version: 0.1.0
servers:
  - url: https://api.runaether.dev
security:
  - bearerAuth: []
paths:
  /orgs/{orgID}/invites:
    get:
      tags:
        - orgs
      summary: List open organization invitations (pending or expired)
      operationId: listOrgInvites
      parameters:
        - in: path
          name: orgID
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/OrgInviteResponse'
                type: array
          description: OK
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgsErrorResponse'
          description: Unauthorized
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgAuthorizationErrorResponse'
          description: Forbidden
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgsErrorResponse'
          description: Not Found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgsErrorResponse'
          description: Unprocessable Entity
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgsErrorResponse'
          description: Internal Server Error
components:
  schemas:
    OrgInviteResponse:
      additionalProperties: false
      properties:
        created_at:
          format: date-time
          type: string
        email:
          format: email
          type: string
        expires_at:
          format: date-time
          type:
            - string
            - 'null'
        id:
          format: uuid
          type: string
        invited_by:
          format: uuid
          type:
            - string
            - 'null'
        role:
          enum:
            - admin
            - member
            - billing
            - viewer
          type: string
        status:
          enum:
            - pending
            - expired
          type: string
      required:
        - status
        - id
        - email
        - role
        - invited_by
        - created_at
        - expires_at
      type: object
    OrgsErrorResponse:
      additionalProperties: false
      properties:
        code:
          enum:
            - already_org_member
            - bad_gateway
            - bad_request
            - conflict
            - default_actor_product_role_required
            - empty_org_update
            - forbidden
            - gateway_timeout
            - gone
            - internal_error
            - invalid_commit_attribution_policy
            - invalid_invite_email
            - invalid_org_id
            - invalid_org_name
            - invalid_org_role
            - invalid_pr_authorship
            - invalid_user_id
            - invite_already_pending
            - invite_delivery_failed
            - invite_delivery_unavailable
            - invite_expired
            - invite_not_pending
            - inviter_daily_invite_limit
            - member_role_changed
            - method_not_allowed
            - not_acceptable
            - not_found
            - not_implemented
            - org_default_actor_reassignment_required
            - org_not_found
            - org_pending_invite_limit
            - org_role_insufficient
            - owner_leave_forbidden
            - owner_removal_forbidden
            - owner_role_immutable
            - payment_required
            - personal_org_immutable
            - personal_org_leave_forbidden
            - precondition_failed
            - rate_limited
            - request_canceled
            - request_timeout
            - request_too_large
            - seat_request_delivery_failed
            - seat_request_pending
            - service_unavailable
            - team_org_required
            - unauthenticated
            - unsupported_media_type
            - validation_failed
            - viewer_limit_reached
          minLength: 1
          type: string
        error:
          minLength: 1
          type: string
        errors:
          items:
            $ref: '#/components/schemas/ErrorDetail'
          type: array
      required:
        - error
        - code
      type: object
    OrgAuthorizationErrorResponse:
      additionalProperties: false
      properties:
        code:
          enum:
            - org_membership_required
            - org_role_insufficient
            - org_suspended
            - account_deleting
            - agent_host_route_not_allowed
            - credential_kind_not_admitted
          type: string
        error:
          minLength: 1
          type: string
      required:
        - error
        - code
      type: object
    ErrorDetail:
      additionalProperties: false
      properties:
        location:
          description: >-
            Where the error occurred, e.g. 'body.items[3].tags' or
            'path.thing-id'
          type: string
        message:
          description: Error message text
          type: string
        value:
          description: The value at the given location
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.